div.voting {
	width:100px;
	height:13px;
    border:#000000 solid 1px;
    text-align:left;
}
div.voting div {
	height:100%;
	width:100%;
	background-color:#E9E9E9;
	background-image: url("../../images/bg/not-voted.gif");
	background-repeat: repeat-x;
    background-position: top;
}
div.voting div.high-voted {
	background-color:#00BB00;
	background-image: url("../../images/bg/high-voted.gif");
}
div.voting div.medium-voted {
	background-color:#E5B701;
	background-image: url("../../images/bg/medium-voted.gif");
}
div.voting div.low-voted {
	background-color:#FF0000;
	background-image: url("../../images/bg/low-voted.gif");
}
a#submit {
	text-align:left;
	margin:1em auto;
	width:20em;
	font-size:1.2em;
	display:block;
	line-height: 40px;
	padding-left:50px;
	background:transparent url("../../images/icons/btn-2.gif") 0 0 no-repeat;
}
a#submit:hover {
	background-position:0 -49px;
}
div#change-searchparams {
	width:90%;
	margin:1em auto;
	text-align:left;
}
div#change-searchparams a {
	width:190px;
	display:block;
	line-height: 22px; /* Image-Height */
	padding-left:30px;
	background:transparent url("../../images/icons/lupe.gif") 0 0 no-repeat;
}
div#change-searchparams a:hover {
	background-position:0 -34px;
}
.vorlagen-liste-ad-bottom {
	margin:2em auto 0 auto;
	width:340px;
}
.document-item, .document-result-item {
    margin:0.5em 0 0.5em 0;
    width:50%;
    height:33em;
    padding: 0;
    float: left;
}
.document-result-item:hover {
    background-color:#f3f3f3;
}
.document-result-image {
    display:block;
    height:21.67em;
    margin:1em auto;
    width:15em;
}
.document-item .document-result-image {
    width:6em;
}
.document-result-image img {
    margin-top:3em;
}
.document-result-image img.app-preview {
    box-shadow: 2px 2px 5px grey;
    margin:0;
}
.document-result-image img {
    width:100%;
}
.doc-rating_0, .doc-rating_1, .doc-rating_2, .doc-rating_3, .doc-rating_4, .doc-rating_5 {
    width:9em;
    height:1.5em;
    margin:0 auto;
    background: url('../../images/icons/rating-sprite.png') no-repeat 0px 0px;
    background-size:120px 150px;
}
.doc-rating_0 {
    background: url('../../images/icons/rating-sprite.png') no-repeat 0px -129px;
    background-size:120px 150px;
}
.doc-rating_1 {
    background: url('../../images/icons/rating-sprite.png') no-repeat 0px -103px;
    background-size:120px 150px;
}
.doc-rating_2 {
    background: url('../../images/icons/rating-sprite.png') no-repeat 0px -77px;
    background-size:120px 150px;
}
.doc-rating_3 {
    background: url('../../images/icons/rating-sprite.png') no-repeat 0px -50px;
    background-size:120px 150px;
}
.doc-rating_4 {
    background: url('../../images/icons/rating-sprite.png') no-repeat 0 -25px;
    background-size:120px 150px;
}
.documents-metaheader .fmtbuttonbox, .documents-metaheader .fmtselectbox {
    float:right;
    margin-left:1em;
}
#se_keywords {
    float:right;
    width:9em;
    color:grey;
}
.documents-metaheader-caption h3 {
    margin:0;
}
#unterlage-einstellen {
    background-color:#f3f3f3;
    padding:1em;
    margin-top:2em;
    margin-bottom:2em;
}
#unterlage-einstellen h2 {
    margin-top:0;
}
#unterlage-einstellen a {
    float:right;
    margin-left:0;
}
@media only screen and (max-width: 63.5em) {
    .documents-metaheader {
        font-size: 88%;
    }
}
@media only screen and (max-width: 30em) {
	a#submit {
		background-image:none;
		padding-left:0;
		text-align:center;
		width:auto;
	}
	.vorlagen-liste-ad-bottom {
		display:none;
	}

    .document-item, .document-result-item {
        width:100%;
        min-width:100%;
    }
    .documents-metaheader .fmtbuttonbox, .documents-metaheader .fmtselectbox {
        float:none;
        margin-left:0;
    }
    div#content .fmtselectbox p {
        line-height:2em;
    }
    #se_keywords {
        float:none;
        width: 175px;
    }
    .documents-metaheader-caption {
        float:none;
        clear:both;
    }
}



